/**
 *
 * @copyright  2012-2026 izend.org
 * @version    4
 * @link       http://www.izend.org
 */
 
/* seventies.css */

body {background-image:url(../../images/bg/seventies.gif);}

#sitename {color:#ffffff;}
#sitedomain {color:#ffffff;}
a:hover #sitedomain {color:#ffffff;}

#socialbar a {background-color:#ff6600;}

#content {padding-bottom:15px;}

#footer {color:#333333;}
#footer a:link, #footer a:visited {color:#333333;}
#footer a:hover {color:#ff9900;}

#footer .btn_mail {background-position:-120px -88px;}
#footer .btn_login {background-position:-104px -88px;}
#footer .btn_logout {background-position:-152px -88px;}
#footer .btn_account {background-position:-104px -88px;}
#footer .btn_admin {background-position:-136px -88px;}

#footer {background-color:#ffffff;margin-top:5px;margin-bottom:10px;border-radius:8px;box-shadow:1px 2px 5px #cccccc;}

input.submit {width:100px;height:30px;background-color:#ff6600;color:#ffffff;background-image:none;font-family:Arial, sans-serif;text-indent:0;font-size:14px;font-weight:bold;border:none;border-radius:8px;cursor:pointer;}

.date {background:#ff9900;border-radius:8px;}
.date .year {color:#333333}
